uuid: 9681271e-c9e2-47b7-8234-a601e8b18758
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quantity
    - paragraphs.paragraphs_type.featured_content
id: paragraph.featured_content.field_quantity
field_name: field_quantity
entity_type: paragraph
bundle: featured_content
label: 'Number of automated content to show'
description: 'Enter the number of automated content to show (additionally to any manually selected content). Leave the default 0 for no automated content. Maximum limit is 20.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: 20
  prefix: ''
  suffix: ''
field_type: integer
